SQ(1)

NAME
sq pki vouch list - List certifications

SYNOPSIS
sq pki vouch list [OPTIONS]

DESCRIPTION
List certifications.

If the certifier argument is provided, then certifications made by the specified certificate are shown. If the certificate argument is provided, then certifications of the specified certificate are shown. If both are provided, then certifications of the specified certificate made by the specified certifier are shown.

This command lists all of certifications, not just the active certification.

Because certifications are associated with the certificated certificate and not the certifier's certificate, this list is likely incomplete.

Stable since 1.2.0.

OPTIONS

  Subcommand options

--cert=FINGERPRINT|KEYID
    Use certificates with the specified fingerprint or key ID

--cert-email=EMAIL
    Use certificates where a user ID includes the specified email address

--cert-file=PATH
    Read certificates from PATH

--cert-userid=USERID
    Use certificates with the specified user ID

--certifier=FINGERPRINT|KEYID
    Use certificates with the specified fingerprint or key ID

--certifier-email=EMAIL
    Use certificates where a user ID includes the specified email address

--certifier-file=PATH
    Read certificates from PATH

--certifier-self
    Create the certification using your default certification key

    This uses the certificates set in the configuration file under `pki.vouch.certifier-self` as certification key.

    Currently, there is no default certification key.

--certifier-special=SPECIAL
    Use certificates identified by the special name

    [possible values: public-directories, keys.openpgp.org, keys.mailvelope.com, proton.me, wkd, dane, autocrypt, web]

--certifier-userid=USERID
    Use certificates with the specified user ID

  Global options
See sq(1) for a description of the global options.

EXAMPLES

List certifications made by Alice.

    sq pki vouch list \
        --certifier=EB28F26E2739A4870ECC47726F0073F60FD0CBF0

List certifications made by Alice for Bob's certificate.

    sq pki vouch list \
        --certifier=EB28F26E2739A4870ECC47726F0073F60FD0CBF0 \
        --cert=511257EBBF077B7AEDAE5D093F68CB84CE537C9A

SEE ALSO
sq(1), sq-pki(1), sq-pki-vouch(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.2.0 (sequoia-openpgp 1.22.0)